import 'package:fis_ui/index.dart';
import 'package:flutter/material.dart';

class ScanQRCodeResult extends FStatefulWidget {
  @override
  FState<FStatefulWidget> createState() {
    return ScanQRCodeResultState();
  }
}

class ScanQRCodeResultState extends FState<ScanQRCodeResult> {
  @override
  FWidget build(BuildContext context) {
    // TODO: implement build
    throw UnimplementedError();
  }
}
